.deon{ display: none;}
h3 { font-family: monospace; font-size: 2.5rem; color: #f00f43; font-weight: lighter; text-align: left; letter-spacing: 0.2rem;
    border: 0.3rem solid #f00f43; padding-right: 0.3rem; padding-bottom: 2rem;}
h2 { font-family: monospace; font-size: 1,8rem; font-weight: 100; text-align: left; letter-spacing: 0.2rem; padding-right: 0.3rem;
    margin-left: 2rem; margin-right: 0rem; padding-right: 0.5rem;}
.negrita {font-weight: bold;}
.nombre {font-family: 'Nothing You Could Do', cursive; font-size: 3.5rem; color: #82c1cc; font-weight: lighter; text-align: center; letter-spacing: 0.2rem;margin: 0rem 0rem 0rem 0rem}
.parrafo {font-family: monospace; font-size: 1rem; color: #a78e55; font-weight: lighter; text-align: center;}
.diys {text-align: center; margin: 0rem 0rem 0rem 0rem}
.menu {list-style-type: none; display: flex; text-align: center}
body {background-image: linear-gradient(to top, #a8edea 0%, #ffeef4 100%);}
.menu li a {text-decoration: none; 
    color: #6abaa0; font-family: monospace;
    font-weight: 400; font-size: 130%; 
    padding: 0.5rem;}

.menu li a:hover {font-weight: bolder; color: #82c1cc;}
.vn {margin: 0rem 0rem 1rem 0rem; font-size: 150
    %;}
.materias{font-size: 100%; font-family:monospace;  display: inline; margin: 0rem 1rem }
.equipo {list-style-type: none; display:grid; margin: 0rem 0rem 0rem 0rem}
.equipo li a {text-decoration: none; 
    color: #6abaa0; font-family: monospace;
    font-weight: 300; font-size: 120%; 
    padding: 0rem; margin-left: 0rem}

.equipo li a:hover {font-weight: bolder; color: #82c1cc;}
footer {margin: 5rem 0rem 0rem 0rem }
.parrafo2 {font-family: sans-serif; font-size: 0.5rem; color: black; font-weight: lighter; text-align: center;}
.foto {margin:10px auto;display:block;width: 20%;}

.parrafomaterias {display:flex;
	         flex-direction: inline;
	         flex-wrap: nowrap;
	         justify-content:space-around;
	         align-items:stretch;
	         align-content: stretch;
             margin: 0rem 0rem 0rem 0rem;
            padding: 1rem 0rem 1rem 0rem
}

@media (max-width:768px)
    {body {background-image: linear-gradient(to top, #96fbc4 0%, #f9f586 100%);}
.parrafo {font-family: monospace; font-size: 0.rem; color: #a78e55; font-weight: lighter; text-align: center;}
.nombre {font-family: 'Nothing You Could Do', cursive; font-size: 2.9rem; color: #82c1cc; font-weight: lighter; text-align: center; letter-spacing: 0.2rem;margin: 0rem 0rem 0rem 0rem}
.vn {margin: 0rem 0rem 2rem 0rem; font-size: 100
    %; text-align: center}
.menu {list-style-type: none; display: flex; text-align: center; margin: 1rem 0rem 1rem -1.5rem}

.menu li a {text-decoration: none; 
    color: #6abaa0; font-family: monospace;
    font-weight: 90; font-size: 90%; 
    padding: 0.2rem;}
.foto {width: 150px; height: 150px;}


.menu li a:hover {font-weight: bolder; color: #82c1cc;}
.parrafomaterias {display:list-item;
	         flex-direction: inline;
	         flex-wrap: nowrap;
	         justify-content:space-around;
	         align-items:stretch;
	         align-content: stretch;
             margin: 0rem 0rem 0rem 0rem;
            padding: 1rem 0rem 1rem 0rem}
.equipo {list-style-type: none; display:list-item; margin: 0rem 0rem 0rem 0rem; font-size:  1rem}

.equipo li a {text-decoration: none; 
    color: #6abaa0; font-family: monospace;
    font-weight: 250; font-size: 120%; 
    padding: 0rem; margin: 0rem 0rem 0rem -2.8rem}

.equipo li a:hover {font-weight: bolder; color: #82c1cc;}
.materias{font-size: 105%; font-family:monospace;  display: inline; margin: 0rem 1rem }
h2 { font-family: monospace; font-size: 1rem; font-weight: 100; text-align: left; letter-spacing: 0.2rem;}
footer {margin: 1rem 0rem 0rem 0rem }
.diys {text-align: center; margin: 0rem 0rem 0rem 0rem
.menu {list-style-type: none; display: flex; text-align: center}

}
@media (max-width:360px)  {
    body {background-image: linear-gradient(to top, #cbf1ff 0%, #ffe0f5 100%);}

.menu {list-style-type: none; display: flex; text-align: center; margin: 1rem 0rem 1rem -2rem}

.menu li a {text-decoration: none; 
    color: #6abaa0; font-family: monospace;
    font-weight: 90; font-size: 75%; 
    padding: 0.2rem;}
.foto {width: 150px; height: 150px;}


.menu li a:hover {font-weight: bolder; color: #82c1cc;}
h2 { font-family: monospace; font-size: 1rem; font-weight: 100; text-align: left; letter-spacing: 0.2rem; padding-right: 0.3rem;
    margin-left: 2rem; margin-right: 0rem; padding-right: 0.5rem;}
    
    
    
    }
         @media(max-width:320px) {
            
 h2 { font-family: monospace; font-size: 0.8rem; font-weight: 100; text-align: left; letter-spacing: 0.2rem; padding-right: 0.3rem;
    margin-left: 0rem; margin-right: 0rem; padding-right: 0.5rem;}
 .diys {text-align: center; margin: 0rem 0rem 0rem 0.6rem
 
            
            
        }